'获取系统位数
'Function GetSys_Bits() as Integer '获取系统位数
Function GetSys_Bits() as Integer '获取系统位数
   Dim Global_Sys_Info as SYSTEM_INFO
   GetNativeSystemInfo(@Global_Sys_Info)
   Select Case Global_Sys_Info.wProcessorArchitecture
      Case PROCESSOR_ARCHITECTURE_AMD64, PROCESSOR_ARCHITECTURE_IA64
         Return 64
      Case Else
         Return 32
   End Select
End Function